腾讯视频 2020(10.28): 
1、新年主题皮肤上线，追剧新体验
2、离线缓存暂停优化，操作更直观
3、剧集列表优化，选片更便捷
4、优化网络模块，提升页面加载速度

腾讯视频 2019(10.27): 
1、综艺快发版视频上线，为您自动追加进度条
2、好玩视频增加游戏中心入口，超多福利等你来解锁
3、自动下载功能优化，做你的智能追剧助手

腾讯视频 2019(10.26): 
1、直播细节优化，更流畅、舒适的观感体验
2、频道样式优化，精彩片花看不停
3、新增教育、艺术频道，丰富频道内容

腾讯视频 2019(10.25): 
1、新增英雄联盟S9频道，纵享热门赛事
2、排行榜优化，增加新维度
3、猜你在追优化，展示更新进度
4、优化体育、生活频道内容

腾讯视频 2019(10.24): 
1、播放器支持4K画质，畅享极致观感体验
2、优化登录流程，维持稳定登录态

腾讯视频 2019(10.23):
1、播放器支持4K画质，畅享极致观感体验
2、优化登录流程，维持稳定登录态
3、火锅小视频来袭，精彩内容不容错过
4、优化Hover浮层动效，滑动预览更流畅

腾讯视频 2019(10.22):
1、支持HDR臻彩视界，真实世界就在眼前
2、优化焦点图追剧，智能续播，看片找片更便捷
3、优化弹幕设置功能，随心切换弹幕字号

腾讯视频 2019(10.21):
1、猜你在追内容优化，个性化推荐更懂你心
2、视频浮窗优化往期列表，追剧看综艺一键直达
3、热点短视频算法优化，新鲜视频推送更及时
4、优化弹幕设置功能，随心切换弹幕字号
5、优化高分屏下内存占用，解决播放时CPU过高的问题

腾讯视频 2019(10.20):
1、新增游戏推荐通栏，好玩好看乐享无穷
2、优化首次播放速度，加载更流畅
3、优化高分屏下内存占用，提升观看体验
4、解决播放中声音等出错问题

腾讯视频 2019(10.19):
1、新增高分屏适配，尊贵极致的观感体验
2、热点短视频频道新增微视模块，更多精彩看不停
3、放映厅模块内容优化，天涯海角有人陪你一起看剧

腾讯视频 2019(10.18):
1、优化个人中心页，看片找片更便捷
2、优化订阅帐号页，热门短视频更新早知道
3、优化播放缓冲和网络错误处理

腾讯视频 2019(10.17):
1、新增游戏中心频道，免费礼包领不停
2、优化综艺选集浮层，观看往期内容更便捷
3、优化热点短视频频道，更多精彩内容刷不停

腾讯视频 2019(10.16):
1、弹幕玩法升级，角色弹幕、炫彩弹幕期待你的神吐槽
2、优化热点短视频频道，更多精彩内容刷不停
3、优化排行榜，热播视频鲜知道

腾讯视频 2019(10.15):
1、新增专属追剧频道，做你的智能追剧助手
2、播放器交互升级，设置项一目了然，轻松操作
3、游戏中心免费礼包，边看边玩，永远快人一步
4、优化频道页内存占用，操作体验更流畅

腾讯视频 2018(10.14):
1、新增实时放映厅，随时与好友们边看边聊
2、新增台词海报，最爱的台词随你分享
3、游戏频道优化，一手游戏资讯不断更
4、优化换肤功能，新增多款皮肤随你选

腾讯视频 2018(10.13):
1、热门视频排行榜，为你锁定最新排行资讯
2、新增弹幕展示控制，满屏弹幕or极简弹幕任君设置
3、新增看单筛选分类功能，找片看片更快捷
4、消息触达支持拟人化皮肤配置，多款皮肤随你装扮
5、优化客户端内存占用，大幅提升界面浏览流畅度

腾讯视频 2018(10.12):
1、消息推送升级，做你的贴心视频通知助手
2、迷你主页升级，每天为你推荐更多精彩内容
3、游戏频道升级，热门游戏一网打尽
4、优化了部分频道通栏，内容覆盖更全面

腾讯视频 2018(10.11):
1、新增台词拼图功能，便捷式一键生成台词长图
2、新增腾讯影视库，一库锁定新热剧TOP推荐
3、新增订阅帐号页卡，关注订阅查看更多推荐
4、热点短视频改版，更多精彩内容看不停

腾讯视频 2018(10.10):
1、新增换肤功能，定义你的专属客户端
2、新增分享功能，邀请好友得最高88现金红包
3、结束推荐优化，看剧追剧停不下来
4、频道页支持触屏滚动，触屏使用更便捷
5、新增异常网络诊断和自修复功能
6、优化播放记录同步逻辑，随时随地轻松追剧

腾讯视频 2018(10.9):
1、新增弹幕设置功能
2、新增影集频道
3、个人中心更多福利等你拿
4、优化任务玩法，赚更多v币
5、优化频道页内存占用

腾讯视频 2018(10.8):
1、个人中心改版，内容更丰富
2、新增订阅，帐号更新早知道
3、新增“只看TA”精华播放功能
4、新增个性化导航，锁定精彩好剧

腾讯视频 2018(10.7):
1、新增绝地求生频道
2、新增新春换肤功能
3、新增doki明星社区
4、新增直播多视角
5、直播新增道具打赏，投票互动功能

腾讯视频 2018(10.6):
1、新增个性化短视频频道
2、少儿频道新增人物选片功能
3、优化影集通栏，提升选片体验
4、增加子频道，优化列表页切换体验
5、一键切换视频语言

腾讯视频 2017(10.5):
1、支持单/双窗口切换
2、播放器支持画面比例调整
3、新增王者荣耀、周六限免频道
4、看过记录上限扩展至100条

腾讯视频 2017(10.4):
1、播放质量优化，观看更流畅
2、新增影集样式，聚合更多经典
3、优化上传功能，审核进度早知道

腾讯视频 2017(10.3):
1、频道内容优化，更新更及时
2、增加热搜榜单，新热内容早知道
3、封面浮层优化，选集更轻松

腾讯视频 2017(10.2):
1、优化倍速播放，看剧更快
2、播放器增加模式切换，大小随意掌控
3、搜索页面优化，结果更精准

腾讯视频 2017(10.1):
1、升级过程优化，体验更流畅
2、增加新热内容，推荐更精准
3、菜单栏优化，操作更简便
4、优化播放器启动速度和视频缓冲速度

腾讯视频 2017(10.0):
1、无框播放器，沉浸式观影体验
2、个性化推荐，腾讯视频更懂你
3、客户端全新换肤，秒变小鲜肉

腾讯视频 2017(9.21):
1、无缝切换清晰度，观影更流畅
2、站外播放器优化，体验更流畅
3、蓝光画质优化，客户端专享
4、优化播放缓冲和内存占用

腾讯视频 2017(9.20):
1、站外播放器优化，体验更流畅
2、优化离线下载，节省存储空间
3、蓝光画质优化，客户端专享

腾讯视频 2017(9.19):
1、解锁更多视频格式，本地视频想看就看
2、频道加载速度优化，体验更流畅
3、扩展赠片范围，与好友分享美好时光

腾讯视频 2016(9.18):
1、升级提示优化，快速获取新版本
2、启动速度优化，体验更流畅
3、看过历史优化，记录更全面
4、新增桌面气泡，直击热点内容

腾讯视频 2016(9.17):
1、签到送V币，连续签到可领会员
2、优化启动速度和操作流畅度
3、新增升级提示，优化升级过程
4、优化视频加载速度
5、下载流程优化，扩展会员专享下载范围
6、支持批量下载综艺正片

腾讯视频 2016(9.16):
1、新增随便看看栏目，为您精准推荐
2、导航栏新增领V币入口
3、新增个性化推荐Tips
4、Hover进度条可以看到预览画面
5、钱包页面加入了成长任务及礼物商城

腾讯视频 2016(9.15):
1、PC客户端专享1080P蓝光画质免费观看和下载
2、鼠标停留在播放进度条上可看到预览画面
3、启动时提示上次观看内容
4、优化了搜索的体验
5、精选频道点击栏目标题可跳转
6、优化了VIP会员频道的分类筛选

腾讯视频 2016(9.14):
1、好莱坞会员全新升级为VIP会员
2、新增VIP下载加速特权
3、VIP可以赠送会员影片给好友
4、上传功能优化

腾讯视频 2016(9.13):
1、可以自动下载最新更新的剧集
2、增加了微信/QQ会员账号切换提示
3、修复了开机自启动的bug
4、优化了上传功能

腾讯视频 2016(9.12):
1、直播断线重连后，可以不用看广告啦
2、支持了更多类型的演唱会
3、精简部分功能，提高了运行速度
4、用内置浏览器看视频不会触发屏幕保护了
5、上传功能优化，可以编辑专辑内容了

腾讯视频 2015(9.11):
1、视频直播，可以在多镜头或全景模式下观看啦
2、视频上传，批量传、断点传、38种格式、30G大文件，统统支持
3、选座购票，心动大片可在线选座，更有超值优惠等你来抢

腾讯视频 2015(9.10):
1、互动升级，可图片投票
2、QQ、微信双账号登录优化
3、新增钱包，可用代币购买道具
4、支持直接查看、收听影视歌单
5、增加《国家地理》等优质纪录片

腾讯视频 2015(9.9):
1、微信及QQ帐号均可登录
2、支持微信开通好莱坞会员
3、全新互动，好声音时可边看边投票
4、新增生活，母婴，旅游频道

腾讯视频 2015(9.8):
1、电影频道增加HEVC专区，省带宽更流畅
2、登陆及看单cache优化，登陆找片更便捷
3、付费影片支持会员下载
4、汽车频道增加车展通栏

腾讯视频 2015(9.7):
1、支持演唱会道具，任性告白喜欢的明星
2、新增时尚频道，一网打尽时尚资讯
3、关注更名为看单，并增加选集浮层，追剧选集更方便
4、优化小窗播放，频道热门检索，列表筛选，播放器切换等体验

腾讯视频 2015(9.6):
1、全新改版大界面，频道内容丰富找片更方便
2、新增选集浮层，查看简介操作选集更快捷
3、支持小窗播放模式，大界面下也可以边选边播
4、优化个人中心结构，看过关注下载入口更明显
5、支持直播弹幕，看直播更多乐趣

腾讯视频 2014(9.5):
1、支持直播清晰度切换
2、支持付费电视剧购买及观看
3、支持超清演唱会直播购买及观看
4、下载等问题的修复

腾讯视频 2014(9.4):
1、新增电影预告片入口，选片看预告，是否精彩早知道
2、看过列表播放记录优化
3、点击用户头像定位到个人中心
4、支持个性化tips推送
5、启动登录及自动登录体验及逻辑优化

腾讯视频 2014(9.3):
1、电影支持多语言切换
2、默认推荐改为滚动下拉式并增加固定入口
3、视频库专题入口优化
4、搜索结果页关闭按钮优化
5、蓝光1080P会员专享
6、安装包换肤及安装速度优化

腾讯视频 2014(9.2):
1、炫酷飞幕，享受边看边吐槽的乐趣
2、世界杯频道，球迷乐享
3、全新黑色界面，全屏播放视觉效果更好
4、个人中心也可记录外站来源播放记录，一站式观影体验更佳
5、视频库各频道增加筛选项的默认展示，选片效率更高
6、下载及关注动效提示，查看关注及下载的内容更清晰
7、电影微电影播放，搜索中间页及切换到网页版优化
8、新增好莱坞会员等级展示及开通入口

腾讯视频 2014(9.1):
1、全网搜索聚合各平台内容，提供一站式体验
2、导航框架调整，更清晰直观
3、看过列表增加选集功能
4、可通过左侧列表触达综艺往期节目，入口更便捷
5、全新的首屏推荐内容，内容更多、版面更大
6、新增弹出式详情简介，方便选片预览
7、QQ会员、超级会员可快速跳过片头广告
8、支持H.265(HEVC)直播，1M带宽看超清
9、全新直播频道，关注后会收到开始通知，看直播更轻松

腾讯视频 2014(9.0):
1、界面全新布局，支持边选边播边评论
2、优化设置，选集及搜索
3、收藏及更新通知合并为“关注”
4、新增娱乐，新闻，搞笑等频道入口

腾讯视频 2013(8.54):
1、解决广告挡字幕的问题
2、支持同时下载多部影片
3、支持H.265(HEVC)格式播放
4、优化截图设置和色彩设置

腾讯视频 2013(8.53):
1、优化软件启动速度
2、全新视频库内核，操作更流畅
3、解决部分操作卡顿和假死的问题
4、解决部分用户无法登录的问题

腾讯视频 2013(8.52):
1、播放列表中同步了移动端和网站的播放记录
2、优化播放器中推荐视频列表的样式和内容
3、个人中心增加了消息通知
4、优化了播放器基础性能

腾讯视频 2013(8.51):
1、支持下载mp4格式，方便导入手机观看
2、支持自适应清晰度，观影体验更流畅
3、个人中心升级，收藏下载更方便
4、解决广告挡住字幕的问题

腾讯视频 2013(8.50):
1、新增多屏互动功能，下载视频可导出到移动终端
2、播放窗口新增一键收藏功能
3、解决音视频不同步的问题
4、新增视频库功能按钮

腾讯视频 2013(8.49):
1、视频库新增“好莱坞影院”
2、登录入口优化
3、支持好莱坞会员身份显示

腾讯视频 2012(8.48):
1、优化启动速度
2、剧集桌面图标支持记忆播放进度
3、优化连接DNS异常错误处理
4、优化离线下载功能
5、修复几个已知的BUG

腾讯视频 2012(8.47):
1、新增下载完成视频导出功能
2、新增收藏剧集到桌面功能
3、新增IP地址误限上报
4、优化边选边看功能
5、优化截图功能
6、优化浮动工具栏
7、优化软件启动速度
8、修复flash组件异常导致无法缓冲问题

腾讯视频 2012(8.46):
1、新增边选边看模式
2、直播画中画优化 
3、新增连播功能设置项 
4、界面UI优化 

腾讯视频 2012 Beta 3(8.45):
1、安装流程及图标优化
2、安装包尺寸优化
3、登录框交互优化，支持删除登录帐号
4、新增自动预下载和预下载提示功能
5、修复DLNA查找设备失败的问题
6、修复无法自动播放和预下载下一集的问题
7、修复播放记录漫游失败的问题

腾讯视频 2012 Beta 2(8.44):
1、新增直播画中画功能
2、新增直播回放功能
3、新增智能音量功能
4、新增每日精选TIPS
5、优化启动速度
6、优化插件模块
7、修复外网部分BUG

腾讯视频 2012 Beta 1(8.43):
1、登录入口迁移
2、新增体育频道
3、新增《微讲堂》频道
4、优化预下载功能
5、修复部分电视机无法使用DLNA的问题
6、桌面模式支持64位
7、优化清晰度切换操作
8、支持最小化时暂停播放

腾讯视频 2011 正式版SP2(8.42):
1、新增节目预下载功能
2、新增桌面播放模式
3、新增独家剧《宫2》专区
4、新增NBA中国官方社区
5、直播控件支持chrome浏览器
6、优化播放器尺寸

腾讯视频 2011 正式版SP1(8.41):
1、新增DLNA视频输出功能
2、优化默认显示界面逻辑
3、优化系统设置面板
4、优化跳过片头的缓冲速度
5、优化播放器浮动工具栏
6、修复部分无法登录问题
7、修复其他性能相关问题

腾讯视频 2011 正式版(8.40):
1、支持多线程解码
2、新增播放记录漫游功能
3、新增变速播放功能
4、新增画面旋转功能
5、修复部分其他问题
6、修复部分因为开启硬解导致的问题

QQLive 2011 Beta 6(8.36):
1、支持硬件解码加速，播放更轻松流畅
2、支持边看直播边发微博，观赏评论两不误
3、支持节目链接、精彩截图一键分享到微博
4、升级密码安全控件，保护您的帐号安全
5、支持智能切换清晰度，完美超高清体验

QQLive 2011 Beta 5(8.35):
1、电影不再分段，完整影片顺畅播放
2、提供智能限速模式，支持手动设置上传下载速度
3、优化播放缓冲策略，提升视频库操作的流畅感
4、自动检测电脑上的音频设备，支持选择输出

QQLive 2011 Beta 4(8.34):
1、支持双语选择，新上线TVB剧集支持国语、粤语
2、播放列表改进，增加未播放完记录的标识
3、Win7特性支持，缩略图工具栏及增加状态标识等
4、新增播放错误提示，指引用户轻松解决问题
5、修复偶尔出现的无法登录的问题

QQLive 2011 Beta 3(8.33):
1、新增定时关机功能，给您贴心关怀
2、官网观看的控件优化，更小巧快捷
3、新增暂停时半透明按钮提示，可设置出现
4、播放前缓冲可点击暂停，无需等待缓冲完毕
5、点击老板键后暂停播放，精彩不再错过

QQLive 2011 Beta 2(8.32):
1、增加大界面模式，浏览信息更全面，观看视频更震撼
2、智能跳过片头片尾，观看连续剧无需浪费时间
3、改进播放列表，支持多影片播放列表展示，并记忆观看历史
4、梳理播放逻辑，跳播下一集时不再出现黑屏
5、改进安装过程，增加特性宣传，一目了然

QQLive 2011 Beta 1(8.31):
1、支持离线观看本地有缓存的节目
2、新增特性小贴士,玩转各种功能
3、优化截图特性, 可按当前播放尺寸截图
4、优化拖动快捷键方式,拖动实时提示
5、优化整体播放器性能，更快、更稳定 

QQLive 2010 正式版(8.22):
1、播放完毕自动关机特性，贴心关怀
2、支持5.1声道播放，超酷视听体验
3、视频大小1倍、2倍调节，还原真实效果
4、提高播放流畅度，逐步消灭“卡”现象
5、拖动增加缓冲百分比等提示，更细致

QQLive 2010 Beta 3(8.22):
1、新增播放完自动关机特性
2、新增视频大小1倍、2倍调节
3、支持客户端及web双皮肤
4、拖动增加缓冲百分比
5、新增5.1声道支持
6、提高播放流畅度

QQLive 2010 Beta 2(8.21):
1、音量增益，鼠标滚轮、快捷键↑可放大音量到10倍
2、画面比例调节，普通或宽频随您选择
3、色彩调节功能，画面亮度任您调整 
4、视频播放完自动推荐同类视频
5、mini模式观看时默认置顶，更贴心方便
6、增加拖动快捷方式，点击左右箭头即可拖动

QQLive 2010 Beta 1(8.20):
1、随意拖动播放进度，想看哪里就拖到哪里。
2、记忆上次播放位置，点击播放即可继续观看。
3、全新皮肤，炫黑时尚；改进按钮布局，更易操作。
4、优化播放器稳定性，更智能，更流畅。

QQLive 2009 正式版(8.14):
1、QQLive官网支持多种浏览器观看
2、新增截图功能，捕捉精彩瞬间
3、优化官网观看安装流程，更简单
4、官网观看P2P加速，更流畅
5、QQ统一登录特性，更安全

QQLive 2009 Beta 5(8.13):
1、支持网页观看，客户端、网页随心选；
2、高清直播，电视节目更清晰；
3、体育频道上线，英超、意甲免费看；
4、支持高清广告，减少播放次数；
5、屏蔽中奖钓鱼网站，使用更安全。

QQLive 2009 Beta 4(8.12):
1、无需登录，即可观看精彩节目；
2、更高效的直播，缓冲更快；
3、取消了在QQ显示观看状态的特性；

QQLive 2009 Beta 3(8.11):
1、支持Email帐号登录；
2、更高效的直播，缓冲更快；
3、解决非中文简体下的一些乱码问题，完全支持各语言版本；
4、改善迷你模式的观看体验；
5、改善程序稳定性；

QQLive 2009 Beta 2(8.10):
1、增加了迷你模式，看节目、聊天两不耽误。
2、支持删除观看历史记录。

QQLive 2009 Beta 1(8.0):
1、加快了直播接入时间
2、点播更流畅
3、更友好、快捷的升级体验
4、界面交互优化